/*
 Theme Name:   EmallShop Child Theme
 Theme URI:    http://demo.presslayouts.com/emallshop/
 Description:  EmallShop Responsive Multipurpose WooCommerce Child Theme  
 Author:       PressLayouts
 Author URI:   PressLayouts Team
 Template:     emallshop
 Version:      1.2.0
 Text Domain:  emallshop-child
*/

/* Theme customization starts here
------------------------------------------------------- */
.language-topbar .demo-dropdown span {
	padding-left:23px;
}
.language-topbar .demo-dropdown span.en {
	background: url('images/lang.png') no-repeat scroll 0 -17px;
}
.language-topbar .demo-dropdown span.fr {
	background: url('images/lang.png') no-repeat scroll 0 -48px;
}
.language-topbar .demo-dropdown span.de {
	background: url('images/lang.png') no-repeat scroll 0 0;
}
.language-topbar .demo-dropdown span.es {
	background: url('images/lang.png') no-repeat 0 -33px;
}
.cart-style-2 .count-style-1,
.cart-style-1 .count-style-2,
.cart-style-3 .count-style-2{ 
	display : none !important;
}
.es-purchase-theme{
	display:none;
}
@media only screen and (min-width: 1024px){
	@-webkit-keyframes sk-scaleout {
	  0% { -webkit-transform: scale(0) }
	  100% {
		-webkit-transform: scale(1.0);
		opacity: 0;
	  }
	}

	@keyframes sk-scaleout {
	  0% { 
		-webkit-transform: scale(0);
		transform: scale(0);
	  } 100% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
		opacity: 0;
	  }
	}
	.es-purchase-theme:after{
		content:'';
		position:absolute;
		width:110px;
		height:110px;
		background:#7cb442;
		bottom:-18px;
		right:-18px;
		-webkit-animation:sk-scaleout 1.0s infinite ease-in-out;
		animation:sk-scaleout 1.0s infinite ease-in-out;
		 border-radius: 50%;
		z-index: -1;
	}
	.es-purchase-theme{
		bottom: 50px;
		display: inline-block;
		position: fixed;
		right: 123px;
		z-index: 999;
	}
	.es-purchase-theme-btn{		
		background: #729c29 url('images/39.png') no-repeat scroll center center;	
		height: 70px;
		position: absolute;
		right: 0;
		bottom:0;
		width: 70px;
		border-radius:50%;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;
		box-shadow:-6.772px 8.668px 16px 0px rgba(28, 30, 35, 0.15);
		-webkit-box-shadow:-6.772px 8.668px 16px 0px rgba(28, 30, 35, 0.15);
		-moz-box-shadow:-6.772px 8.668px 16px 0px rgba(28, 30, 35, 0.15);
	}	
	.es-purchase-theme-btn .envato-logo{
		background: #7cb442 url('images/envato-logo.png') no-repeat scroll center center;
		border-radius: 50%;
		bottom: -10px;
		height: 40px;
		padding: 6px;
		position: absolute;
		right: -24px;
		width: 40px;
	}
}